import request from '@/utils/request'
const baseURL = process.env.VUE_APP_BASE_API1
// getCmsNewsList
export function getCmsNewsList(data) {
  return request({
    baseURL: baseURL,
    url: '/Public/getCmsNewsList',
    method: 'post',
    data
  })
}

// getCmsCategoryList
export function getCmsCategoryList(data) {
  return request({
    baseURL: baseURL,
    url: '/Public/getCmsCategoryList',
    method: 'post',
    data
  })
}

// getCmsNewsInfo
export function getCmsNewsInfo(data) {
  return request({
    baseURL: baseURL,
    url: '/Public/getCmsNewsInfo',
    method: 'post',
    data
  })
}